<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maze Of Figure</title>
    <style>
        html,body {overflow: hidden;width: 100%;height: 100%;margin: 0;padding: 0;}
        #renderCanvas {width: 100%;height: 100%;touch-action: none;}
    </style>
</head>
<body>
    <canvas id="renderCanvas" touch-action="none" style="user-select: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;"></canvas>
    <script src="dist/app.js"></script>
</body>
</html>